Status: Closed   

Priority: Normal   

Category:    

Customer: ELEKTROBIT Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ACA

LTB-673

Department: SUPPORT Affected Products: ADTF Calibration Toolbox 3.4.0

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: CalibrationTB::Doc

Resolution: Known Problem FAQ Links:  

Description

Supportanfrage

In der Dokumentation der Calibration TB 3.4.0 fehlen Informationen zur XCP Ethernet Streaming Sink. Für die XCP Ethernet

Streaming Source gibt es ja den Eintrag in der Doku.

 Doku.jpg 

Lösung

Doku ist an der Stelle unvollständig und wird im Zuge der automatischen Doxygen Generierung aufgeräumt:

[ACALTB-673] - Create and embed component documentation generated from plugin description

History

#1 - 2021-08-03 06:56 - hidden

- Status changed from New to In Progress

- Customer set to ELEKTROBIT

- Topic set to CalibrationTB::Doc

- Affected Products ADTF Calibration Toolbox 3.4.0 added

- Platform Windows 7 64bit added

#2 - 2021-08-03 07:14 - hidden

Hallo,

Danke für den Hinweis!

Florian:

Der Link

XCP on Ethernet Sink

auf der Doxygen Seite

https://support.digitalwerk.net/adtf_addons/adtf-calibration-toolbox/v3/calibrationtoolbox_html/calibtb3_page_xcp_on_eth_master_session.html

zeigt auf die Guides

https://support.digitalwerk.net/adtf_addons/adtf-calibration-toolbox/v3/guides/calibtb_filter.html#ethernet

Dort ist der Punkt nicht zu finden

Gruß M

#3 - 2021-08-03 09:14 - hidden

Hallo Florian,

dazu noch eine Frage von unserem Trainer:
https://support.digitalwerk.net/adtf_addons/adtf-calibration-toolbox/v3/calibrationtoolbox_html/calibtb3_page_xcp_on_eth_master_session.html
https://support.digitalwerk.net/adtf_addons/adtf-calibration-toolbox/v3/guides/calibtb_filter.html#ethernet


"Maybe you could also ask in this context whether it is now official terminology to call streaming services (sources/sinks) also “filter”. Like it is done in

that chapter."

Grüße,

Anja

#4 - 2021-08-06 10:02 - hidden

- Status changed from In Progress to Customer Feedback Required

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACALTB-673

Hallo Anja,

In der Dokumentation der Calibration TB 3.4.0 fehlen Informationen zur XCP Ethernet Streaming Sink. Für die XCP Ethernet Streaming Source

gibt es ja den Eintrag in der Doku.

Danke fürs Feedback, wird im Zuge der automatischen Dokugenerierung in den Toolboxen aufgeräumt:

[ACALTB-673] - Create and embed component documentation generated from plugin description

Maybe you could also ask in this context whether it is now official terminology to call streaming services (sources/sinks) also “filter”. Like it is

done in that chapter.

Basically they are because after integration of Streaming Services they are from the same base.

But due that are differing regarding trigger pipe and initialization, we still should use following terminology:

Feed data in ADTF -> Streaming Source

Data leave from ADTF -> Streaming Sink

Data generating/processing -> Filter

-> The page is wrong

#5 - 2021-08-13 08:07 - hidden

- Project changed from 7 to Public Support

- Subject changed from XCP Ethernet Streaming Sink is missing in Calibration tb documentation to XCP Ethernet Streaming Sink is missing in

Calibration Toolbox guides

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Department set to SUPPORT

- Resolution set to Known Problem

#6 - 2022-01-17 08:17 - hidden

- Status changed from To Be Closed to Closed
